body {
  margin-top: 100px;
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
  background: #464646;
  font: 16px -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
  gap: 1rem;
}

h1 {
  color: #fff;
  font-size: 4rem;
  font-weight: 300;
  margin: 0;
}

h3 {
  font: 16px -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
  color: #fff;
  font-size: 2rem;
  font-weight: 300;
  margin: 0;
}

h5 {
  color: #fff;
  font-size: 3rem;
  font-weight: 300;
  margin: 0;
}

button.access {
  margin-top: 10px;
  border: none;
  background: #03a9f4;
  color: #eae1e1;
  border-radius: 10px;
  padding: 10px;
  cursor: pointer;
  position: relative;
  transition: width 1s, height 1s, transform 1s;
}

button.access:hover {
  background-color: black;
  width: 30px;
  height: 30px;
  transform: rotate(180deg);
}

a:link {
  color: #464646;
}

a:visited {
  color: #464646;
}

a:hover {
  color: rgb(238, 228, 233);
}

a:active {
  color: rgb(234, 234, 248);
}

.hidden {
  position: fixed;
  top: 0;
}

.hidden2 {
  position: fixed;
  right: 0;
}

.btn-primary {
  border: none;
  background: #03a9f4;
  color: #131212;
  border-radius: 10px;
  padding: 10px;
  cursor: pointer;
  position: relative;
  text-decoration: none;
  margin-top: 20px;
}

.btn-primary:hover {
  color: #131212;
  background-color: yellow;
  border: 1px solid black;
  transform: rotateZ(90deg);
  padding: 10px;
  position: relative;
}

marquee {
  color: white;
}

.page2 {
  position: fixed;
  bottom: 10px;
}

button.quick {
  background: #03a9f4;
  padding: 10px;
  border: none;
  border-radius: 10px;
  animation-name: example;
  animation-duration: 2s;
  animation-iteration-count: 10
}

@keyframes example {
  0% {
    background-color: red;
  }

  25% {
    background-color: yellow;
  }

  50% {
    background-color: blue;
  }

  100% {
    background-color: green;
  }
}

button.confirm {
  border: none;
  background: #03a9f4;
  border-radius: 10px;
  padding: 10px;
  cursor: pointer;
  position: relative;
  text-decoration: none;
  margin-top: 1px;
  margin-bottom: 10px;
}

button.complain {
  border: none;
  background: #e2dddd;
  border-radius: 10px;
  padding: 10px;
  cursor: pointer;
  position: relative;
  text-decoration: none;
  margin-top: 20px;
}

button.count {
  border: none;
  background: #03a9f4;
  border-radius: 10px;
  padding: 10px;
  cursor: pointer;
  position: relative;
  text-decoration: none;
  margin-top: 30px;
  margin-right: 5px;
}

button.submit {
  border: none;
  background: #ebe4e4;
  border-radius: 10px;
  padding: 10px;
  cursor: pointer;
  position: relative;
  text-decoration: none;
  margin-top: 10px;
}

/*Form*/
input[type=text],
select,
textarea {
  background-color: rgb(206, 194, 194);
  color: rgb(19, 18, 18);
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical
}

.container {
  color: white;
  border-radius: 5px;
  background-color: #131212;
  padding: 20px;
}

/*Calendar*/
:root {
  --calendar-bg-color: #262829;
  --calendar-font-color: #FFF;
  --weekdays-border-bottom-color: #404040;
  --calendar-date-hover-color: #505050;
  --calendar-current-date-color: #1b1f21;
  --calendar-today-color: linear-gradient(to bottom, #03a9f4, #2196f3);
  --calendar-today-innerborder-color: transparent;
  --calendar-nextprev-bg-color: transparent;
  --next-prev-arrow-color: #FFF;
  --calendar-border-radius: 16px;
  --calendar-prevnext-date-color: #484848
}

.calendar {
  font-family: 'IBM Plex Sans', sans-serif;
  position: relative;
  max-width: 400px;
  min-width: 320px;
  background: var(--calendar-bg-color);
  color: var(--calendar-font-color);
  margin: 20px auto;
  box-sizing: border-box;
  overflow: hidden;
  font-weight: normal;
  border-radius: var(--calendar-border-radius);
}

.calendar-inner {
  padding: 10px 10px;
}

.calendar .calendar-inner .calendar-body {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  text-align: center;
}

.calendar .calendar-inner .calendar-body div {
  padding: 4px;
  min-height: 30px;
  line-height: 30px;
  border: 1px solid transparent;
  margin: 10px 2px 0px;
}

.calendar .calendar-inner .calendar-body div:nth-child(-n+7) {
  border: 1px solid transparent;
  border-bottom: 1px solid var(--weekdays-border-bottom-color);
}

.calendar .calendar-inner .calendar-body div:nth-child(-n+7):hover {
  border: 1px solid transparent;
  border-bottom: 1px solid var(--weekdays-border-bottom-color);
}

.calendar .calendar-inner .calendar-body div>a {
  color: var(--calendar-font-color);
  text-decoration: none;
  display: flex;
  justify-content: center;
}

.calendar .calendar-inner .calendar-body div:hover {
  border: 1px solid var(--calendar-date-hover-color);
  border-radius: 4px;
}

.calendar .calendar-inner .calendar-body div.empty-dates:hover {
  border: 1px solid transparent;
}

.calendar .calendar-inner .calendar-controls {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}

.calendar .calendar-inner .calendar-today-date {
  display: grid;
  text-align: center;
  cursor: pointer;
  margin: 3px 0px;
  background: var(--calendar-current-date-color);
  padding: 8px 0px;
  border-radius: 10px;
  width: 80%;
  margin: auto;
}

.calendar .calendar-inner .calendar-controls .calendar-year-month {
  display: flex;
  min-width: 100px;
  justify-content: space-evenly;
  align-items: center;
}

.calendar .calendar-inner .calendar-controls .calendar-next {
  text-align: right;
}

.calendar .calendar-inner .calendar-controls .calendar-year-month .calendar-year-label,
.calendar .calendar-inner .calendar-controls .calendar-year-month .calendar-month-label {
  font-weight: 500;
  font-size: 20px;
}

.calendar .calendar-inner .calendar-body .calendar-today {
  background: var(--calendar-today-color);
  border-radius: 4px;
}

.calendar .calendar-inner .calendar-body .calendar-today:hover {
  border: 1px solid transparent;
}

.calendar .calendar-inner .calendar-body .calendar-today a {
  outline: 2px solid var(--calendar-today-innerborder-color);
}

.calendar .calendar-inner .calendar-controls .calendar-next a,
.calendar .calendar-inner .calendar-controls .calendar-prev a {
  color: var(--calendar-font-color);
  font-family: arial, consolas, sans-serif;
  font-size: 26px;
  text-decoration: none;
  padding: 4px 12px;
  display: inline-block;
  background: var(--calendar-nextprev-bg-color);
  margin: 10px 0 10px 0;
}

.calendar .calendar-inner .calendar-controls .calendar-next a svg,
.calendar .calendar-inner .calendar-controls .calendar-prev a svg {
  height: 20px;
  width: 20px;
}

.calendar .calendar-inner .calendar-controls .calendar-next a svg path,
.calendar .calendar-inner .calendar-controls .calendar-prev a svg path {
  fill: var(--next-prev-arrow-color);
}

.calendar .calendar-inner .calendar-body .prev-dates,
.calendar .calendar-inner .calendar-body .next-dates {
  color: var(--calendar-prevnext-date-color);
}

.calendar .calendar-inner .calendar-body .prev-dates:hover,
.calendar .calendar-inner .calendar-body .next-dates:hover {
  border: 1px solid transparent;
  pointer-events: none;
}